Subject: bug#26432: Acknowledgement (image-dired: Adding support for PDF thumbnails.)

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 24 Oct 2019 13:52:08 +0200

Keith David Bershatsky <[email-masked]> writes:

> I understand that the Emacs development team would prefer a patch that
> uses the current system of start-process and run-at-time; however,
> that would likely take me several more hours to figure out.

Yeah, I think it would be better to try to use the current scaffolding.

> In terms of me signing Emacs copyright papers and so forth, I would be
> happy to do that whenever the Emacs development team feels that I have
> a contribution that rises to a programming level worthy of Emacs.  At
> this time, my proof concept patch is far from being ready for
> production ....

But signing papers now doesn't -- it just makes things ready for a
future contribution.  I'll send you the form to get started off-list.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no